jdbc.driver=org.postgresql.Driver
jdbc.url=jdbc:postgresql://localhost/ieat
jdbc.user=ieat
jdbc.pass=ieat
hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect

test.load.recipe.id=1
test.load.base.id=1
